/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

.glossar-wrapper {
  margin: -2.4rem;
  height: 100%;
  position: relative;
  .glossar-holder {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: -48px;
    .menu-holder {
      height: 100%;
    }
    .content-holder {
      padding: 24px;
      height: 100%;
      overflow-y: auto;
    }
    .navbar-component {
      height: 100%;
      overflow-y: auto;
      .ant-btn-text {
        border: 0;
        background: transparent;
        cursor: pointer;
      }
    }
  }
}
